{
    "actor_variant_types_set": {
        "birth_name": "\u0baa\u0bbf\u0bb1\u0baa\u0bcd\u0baa\u0bc1 \u0baa\u0bc6\u0baf\u0bb0\u0bcd",
        "married_name": "\u0ba4\u0bbf\u0bb0\u0bc1\u0bae\u0ba3\u0bae\u0bbe\u0ba9 \u0baa\u0bc6\u0baf\u0bb0\u0bcd",
        "monastic_name": "\u0ba4\u0bc1\u0bb1\u0bb5\u0bb1 \u0baa\u0bc6\u0baf\u0bb0\u0bcd",
        "pseudonym": "\u0baa\u0bc1\u0ba9\u0bc8\u0baa\u0bcd\u0baa\u0bc6\u0baf\u0bb0\u0bcd",
        "regnal_name": "\u0bb0\u0bc6\u0b9c\u0ba9\u0bb2\u0bcd \u0baa\u0bc6\u0baf\u0bb0\u0bcd",
        "nickname": "\u0baa\u0bc1\u0ba9\u0bc8\u0baa\u0bcd\u0baa\u0bc6\u0baf\u0bb0\u0bcd",
        "artist_name": "\u0b95\u0bb2\u0bc8\u0b9e\u0bb0\u0bbf\u0ba9\u0bcd \u0baa\u0bc6\u0baf\u0bb0\u0bcd",
        "civil_name": "\u0b9a\u0bbf\u0bb5\u0bbf\u0bb2\u0bcd \u0baa\u0bc6\u0baf\u0bb0\u0bcd",
        "generic_other_name": "\u0bae\u0bbe\u0bb1\u0bcd\u0bb1\u0bc1 \u0baa\u0bc6\u0baf\u0bb0\u0bcd (\u0baa\u0bca\u0ba4\u0bc1\u0bb5\u0bbe\u0ba9)"
    }
}